.Introsection{
    margin-top: 30px;
    
}

.Leftintro-section{
    display: flex;
    justify-content: space-between;
    padding:10px 20px;
}

.link-intro{
    display: flex;
    list-style: none;
}

.card-introsection{
    width: 1262px;
    margin-left: 20px;
     box-shadow:  0px 6px 18px rgba(209, 37, 37, 0.06);
}
.link-intro li{
padding: 0 10px;
}   

.Rightintro-section{
    padding-left: 25px;
}

.link-intro ul{
    padding-top: 0;
    } 

.intro-wrap{
    color: #7a7a7a;
    font-size: 13px;
}

.intro-wrap:hover{
    color: #fc8711;
}
.intro-icon{
    font-size: 10px;
}
.Rightintro-section-heading{
    font-size: 25px;
}

.Rightintro-section-subheading{
    font-size: 14px;
}